## Interface: 20003
## LoadOnDemand: 1
## Title: Periodic Table 3.0
## Notes: Library of compressed itemid sets.
## Author: Nymbia
## Version: 3.0
## X-Category: Library
## X-AceLibrary-PeriodicTable-3.0: true
## OptionalDeps: Ace2
## X-AceForum: 4097
## X-Embeds: Ace2
## X-License: LGPL v2.1

libs\AceLibrary\AceLibrary.lua
PeriodicTable-3.0\PeriodicTable-3.0.lua
PeriodicTable-3.0-Misc\PeriodicTable-3.0-Misc.lua
PeriodicTable-3.0-AllData\PeriodicTable-3.0-AllData.lua